.product-header {
  width: 90%;
  margin: auto;
}
.pps-header {
  height: 48px;
  width: 753px;
  color: #333333;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 48px;
}
p.header-th {
  height: 28px;
  width: 627px;
  color: #999999;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
.rectangle-save {
  box-sizing: border-box;
  height: 57px;
  width: 159px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
  font-weight: 46px;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}
.rectangle-send {
  height: 56px;
  width: 166px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-weight: 54px;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
}
.rectangle-adddata {
  margin-top: 35px;
  margin-left: 465px;
  height: 36px;
  width: 106px;
  border-radius: 4px;
  background-color: #00A6E6;
  color: #FFFFFF;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  a {
    font-family: Prompt;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 24px;
    color: #FFFFFF;
  }
}
hr.new4 {
  border: 1px solid #e0e0e0;
  background-color: #e0e0e0;
}
.header-set{
  height: auto;
  border-radius: 6px;
  background-color: #ffffff;
  // -webkit-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  // -moz-box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  // box-shadow: 0px 0px 0px 0.2px rgba(0, 0, 0, 0.1);
  margin-right: 32px;
  margin-left: 32px;
  padding: 32px 32px 0px 32px;
}
.text-normal{
  height: 28px;
  width: 276px;
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}
.part-one-header{
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 32px;
  display: flex;
  align-items: center;
  height: auto;
  margin: auto;
}
.table-responsives{
  padding-left: 60px;
  padding-right: 60px;
  td {
    font-family: Prompt !important;
    border: none;
    // text-align: center;
    align-items: center;
    justify-content: center !important;
    border-bottom: 1px solid #c9c9c8;
  }
}
.table-header{
  height: 65px;
  background-color: #F2F2F2;
  color: #999999;
  font-family: Prompt;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  // letter-spacing: 0;
  // line-height: 24px;
  // text-align: center;
}
.table-text-one{
  width: 420px;
  padding-left: 15px
}
.table-text-two{
  width: 200px;
  // margin: 8px;
}
.table-text-three{
  width: 400px;
  // margin: 8px;
}
.table-delete{
  height: 24px;
  width: 200px;
  color: #00A6E6;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  text-align: center;
  cursor: pointer;
}
.date_input_search {
  width: 100%;
  position: relative;
  .form-control {
    font-family: Prompt;
  }
}
.icon-warpper1 {
  display: block;
  position: absolute;
  top: 10%;
  left: 85%;
  line-height: 35px;
}
.icon-warpper2 {
  display: block;
  position: absolute;
  top: 10%;
  left: 75%;
  line-height: 35px;
}
.date {
  display: flex;
  align-items: center;
  width: 27%;
  height: 40px;
  // background-color: #00a4e4;
  margin-right: 10%;
  a {
    font-family: Prompt;
    width: 50%;
  }
}
.box-detail{
  margin-left: 60px;
  margin-right: 60px;
}
.typeofcollateral {
  width: 100% !important;
  padding-right: 0 !important;
  margin: auto;
  // display: flex;
  // align-items: center;
  // justify-content: center;
  label {
    font-size: 14px;
  }
  .fontt {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 28px;
  }
  .type-collateral {
    font-size: 20px;
  }

  .intooo {
    position: absolute;
    bottom: 10px;
    left: 10px;
  }

  .gain {
    display: block;
    width: 100%;
  }
}
.head-detail {
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 30px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.dropzone {
  width: 100%;
  height: 85px;
  padding: 2rem;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;
  font-family: Prompt;
  input {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  input:hover {
    cursor: pointer;
    opacity: 0;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  i {
    font-size: 50px;
    color: #00a6e6;
  }
  .drag-text {
    width: 180px;
    height: 44px;
    border-radius: 21px;
    padding: 8px 16px;
  }
}
.dropzone:hover {
  width: 100%;
  height: 85px;
  padding: 2rem;
  text-align: center;
  border: dashed 2px #00a4e4;
  position: relative;
  margin: auto;
  border-radius: 1%;
  background-color: rgba(255, 255, 255, 0.288);
}
.table_files {
  th {
    text-align: left !important;
  }
}
a.delete_file {
  color: #999999;
}
a.delete_file:hover {
  color: #999999;
  text-decoration: underline;
  cursor: pointer;
}
a.download_file {
  color: #00a6e6;
}
a.download_file:hover {
  color: #00a6e6;
  text-decoration: underline;
  cursor: pointer;
}
a.pipe{
  color: #CCCCCC;
}
.mat-header-cell {
  text-align: left;
  background-color: #e0e0e0;
  font-family: Prompt;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 24px;
  color: #999999;
}
.text-other-po-header{
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  letter-spacing: 0;
  line-height: 28px;
  font-weight: 580;
}
.text-other-po{
  color: #333333;
  font-family: Prompt;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 30px;
}


.btn-confirm {
  height: 48px;
  width: 178px;
  border-radius: 4px;
  background-color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
  color: #fff;
}

.btn-back-edit {
  height: 48px;
  width: 178px;
  border: 1px solid #00A4E4;
  border-radius: 4px;
  background-color: #FFFFFF;
  color: #00A4E4;
  font-family: Prompt;
  font-size: 16px;
} 
/* modal only */
.modal-header {
  padding: 12px 0;
  background-color: rgba(0,110,149,0.1);
  color: #006E95;
  font-family: Prompt;
  font-size: 20px;
  border-bottom: none;
}

.modal-body {
  padding: 40px 0 48px 0;
}

.save-modal {
  color: #333333;
  font-family: Prompt;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
}

.modal-footer {
  justify-content: center;
  padding: 0 0 40px 0;
  border-top: none;
  button {
    margin: 0 12px;
  }
}

.checkmark-success {
  width: 66px;
  margin: 65px auto 51px auto;
}

.massage-success {
  color: #333333;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
    margin-bottom: 70px;
}
/* end modal only */

.alert-success {
  box-sizing: border-box;
  height: 49px;
  // border: 1px solid rgba(90,167,0,0.7);
  border: 1px solid rgba(0, 110, 149, 0.7);
  border-radius: 4px;
  // background-color: rgba(90,167,0,0.1);
  background-color: rgba(0, 110, 149, 0.1);
  box-shadow: 0 2px 8px 0 rgba(224, 224, 224, 0.5);
  text-align: center;
  padding-top: 10px;
  a.alert-detail {
    // color: #5AA700;
    color: #006e95;
    font-family: Prompt;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 28px;
  }
}

.icon_checkmark {
  height: 24px;
  width: 24px;
}
.btn-all{
  display: flex;
  justify-content: flex-end;
}


  